.btn-quicksearch, 
.btn-quicksearch:visited,
.btn-quicksearch:active {
	background-position: 28px 50%;
	background-repeat: no-repeat;
	background-size: 53px 86px;
	color: #fff;
	border-radius: 10px;
	padding: 20px;
	display: block;
	margin: 6px 0 15px;
	text-decoration: none;
}

.btn-quicksearch.doctor:hover {
	text-decoration: none;
	color: #fff;
	background-color: #3e9cbe;
}
.btn-quicksearch.doctor {
	background-image: url('../images/ico-marker-doctor.png');
	background-color: #1f3e5c;
	padding-left: 104px;
}
.btn-quicksearch.hospital {
	background-image: url('../images/ico-marker-hospital.png');	
	background-color: #b95e1b;
	padding-left: 104px;
}
.btn-quicksearch.hospital:hover {
	text-decoration: none;
	color: #fff;
	background-color: #d26a1e;
}
.btn-quicksearch strong {
	display: block;
	text-transform: uppercase;
}
.btn-quicksearch span {
	color: #ffbe67;
}
.btn-quicksearch.doctor span {
	color: #94ddf7;
}

/* STEP FORM */
.resource-form {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f6b87+0,3b7fa2+50,3f6b87+100 */
	background: #1f3e5c; /* Old browsers */
	color:#fff;
	float: left;
    width: 100%;
}
.resource-form input[type="checkbox"] {
	display: none !important;
}
.resource-form .step {
	display: none;
}
.resource-form .step.active {
	display: block;
	padding: 50px;
}
.resource-form .step h2 {
	font-size: 24px; 
	color:#fff;
	text-align: center; 
}
.resource-form .step .step-content {
	padding: 25px;

}
.resource-form #step1 .step-content {
	float: left;
    width: 100%;
    text-align: center;
}
.step-nav {
	padding-top: 15px;
}
a.prev-step {
	float: left;
	text-transform: uppercase;
	font-size: 18px;
	color: #c9ecff;
	margin-left: 2%;
}
a.next-step {
	float: right;
	text-transform: uppercase;
	font-size: 18px;
	color: #c9ecff;
	margin-right: 2%;
}
a.prev-step:hover, 
a.next-step:hover {
	text-decoration: none;
}
a.prev-step:hover {
	color: #fff;
}
#step2d a.next-step:hover {
	color: #62c8fe;
}
#step2h a.next-step:hover {
	color: #fdc171;	
}

/* form step 1 */
.next-step.btn-choose {
  background-color: #285875;
    background-position: 50% 30%;
    background-repeat: no-repeat;
    background-size: 150px 120px;
    border-radius: 100%;
    color: #fff !important;
    height: 50px;
    padding: 195px 20px 20px 90px;
	display:block;
    text-align: left;
    width: 160px;
    font-size: 22px;
    box-shadow: 0 1px 0 rgba(255,255,255,0.2);
}
.next-step.btn-choose:hover {
	text-decoration: none;
	color: #fff;
	background-color: #40a6dc;
	box-shadow: 0 1px 0 rgba(0,0,0,0.2)
}
.next-step.btn-choose.doctor {
	background-image: url('../images/ico-doctor.png');
	display: inline-block;
    float: unset;
}
.next-step.btn-choose.hospital {
	background-image: url('../images/ico-hospital.png');
    display: inline-block;
    float: unset;
}
.next-step.btn-choose.hospital:hover {
	background-color: #e9a851;
}

/* form step 2 */
.step2 img {
	max-height: 150px;
}
.step2 img.left {
	float: left;
	margin: 0 20px 20px 20px;
}
.step2 img.right {
	float: right;
	margin: 0 20px 20px 20px;
}
#step2h.step2 img.right {
	margin: -40px 20px 30px 35px;
}
.step2 p {
	font-size: 14px;
}

/* form step 3 */
.resource-form .step.step3 h2 { 
	text-align: left;
	color: #d7f1ff;
}
.resource-form .step.step3 .left {
	margin: 20px;
}
.resource-form .step.step3 .right {
	margin: 20px;
}
.resource-form .step.step3 span, 
.resource-form .step.step3 strong {
	display: block;
}
.resource-form .btn-current-loc {
	cursor: pointer;
}
.resource-form .btn-current-loc:hover {
	color:#d7f1ff;
}
.resource-form .step.step3 h4 {
	color: #d7f1ff;
	margin-bottom: 20px;
}
.resource-form .step.step3 .left h4 {
	margin-top: 28px;
}
.resource-form .step.step3 em {
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	color: #ffffff;
}
.resource-form ul.doctor-selections, 
.resource-form ul.hospital-selections {
	margin: 0 0 1.5em 0;
}
.resource-form ul li a {
	color: #fff;
}
.resource-form ul li a:hover {
	color: #62c8fe;
}
.resource-form ul.doctor-selections li.selection, 
.resource-form ul.hospital-selections li.selection {
	list-style: none;
	padding: 0 0 10px 0;
	line-height: 38px;
	font-size: 18px;
	cursor: pointer;
}
.resource-form li.selection .fa-square-o, 
.resource-form li.selection .fa-check-square-o {
	color:#9ac6db; 
	font-size: 40px; 
	float:left; 
	margin: 0;
	min-width: 42px;
}
.resource-form li.selection .fa-check-square-o, 
.resource-form li.selection:hover .fa-square-o {
	color: #62c8fe;
}

.resource-form input[type="text"] {
	border: none;
	border-radius: 4px;
	background: #fff;
	color: #3f6c88;
	padding: 12px 12px 10px;
	margin-bottom: 10px;
	display:block;
	width: 300px;
	max-width: 100%;
}

.resource-form .ico-find.submit {
    background: #d7f1ff none repeat scroll 0 0;
    border: 2px solid #3f6b87;
    border-radius: 4px;
    color: #3f6c88;
    display: block;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 300px;
    max-width: 100%;
    float: none;
    font-size: 20px;
    margin: 60px 0 0;
    font-weight: 700;
}

.resource-form #step3d .ico-find.submit:hover {
	background-color: #62c8fe;
	text-decoration: none;
}

.resource-form #step3h .ico-find.submit:hover {
	color: #b95e1b;
	background-color: #fdc171;
	text-decoration: none;
}

.resource-form .ico-find.submit strong {
	display: inline;
}

.resource-form .ico-find.submit .fa-arrow-right {
	padding-left: 10px;
}

/* END STEP FORM */



/* MAP */
.map-holder {
	position: relative;
}

#map {
	width: 100%;
	height: 700px;
	border-bottom: 3px solid #fff;
}

#map .fa-spin {
	font-size: 60px;
	position: absolute;
	top: 43%;
	left: 45%;	
	z-index: 10003
}

.overlay-trigger {
	display:block;
	font-size: 15px;
}

.overlay-trigger.meso_facility {
	color: #b95e1b;
}

.overlay-popup {
    background: rgba(56,142,173,0.95);
    bottom: 0;
    display: none;
    font-size: 17px;
    left: 0;
    overflow-y: scroll !important;
    padding: 30px 80px 50px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1000;
    cursor: text; 
    color: #fff;
    font-family: 'PT Sans';
}

.overlay-popup.meso_facility {
	background: rgba(185,94,27,0.95);
}

.overlay-popup a.btn-close {
	position: absolute;
	top: 10px;
	right: 20px;
	color: #fff;
	font-size: 40px;
	font-weight: bold;
}

.overlay-popup h2,
.overlay-popup a {
	color: #94ddf7;
}

.overlay-popup p {
	margin-bottom: 10px;
}

.overlay-popup.meso_facility h2, 
.overlay-popup.meso_facility a {
	color: #ffbe67;
}

.overlay-popup h2.title {
	font-size: 36px;
	margin-top: 0;
}

.overlay-popup .post-img {
	border: 3px solid #fff;
	margin: 0 40px 20px 0;
	border-radius: 10px;
}

.overlay-popup .social-links .ico-social {
	font-size: 32px;
	margin-right: 12px;
}

.overlay-popup .data-doctor {
	width: 100%;
	margin: 0;
	padding: 40px 0;
}

.overlay-popup .data-doctor .data-col {
    margin: 0 1.5% 30px;
    width: 30%;
    float: left;
    background: rgba(255,255,255,0.2);
    padding: 20px;
    border-radius: 10px;
    height: 250px;
    max-height: 250px;
    overflow-y: scroll;
    box-shadow: 0 1px 0 0 rgba(62,110,139,0.4);
}

.overlay-popup .data-doctor .data-col h3 {
	font-weight: 700;
	margin-bottom: 15px;
	font-size: 20px;
}

.overlay-popup .data-doctor .data-col ul {
	margin-left: 1.5em;
}

.overlay-popup .data-doctor .data-col ul li {
	line-height: 22px;
	padding-bottom: 12px;
}

.overlay-popup.meso_facility .meso-specialist, 
.overlay-popup.meso_facility .academic-appointments, 
.overlay-popup.meso_facility .affiliations,
.overlay-popup.meso_facility .certifications, 
.overlay-popup.meso_facility .education, 
.overlay-popup.meso_facility .expertise, 
.overlay-popup.meso_facility .fellowship, 
.overlay-popup.meso_facility .residency, 
.overlay-popup.meso_doctor .meso-treatment-section,
.overlay-popup.meso_doctor .nci,
.overlay-popup.meso_doctor .meso-center {
	display: none !important;
}


/* RESPONSIVE */
@media (max-width: 767px) {

	.general-blog {
		margin-bottom: 10px;
	}
	.description {
		margin-bottom: 0;
		margin-top: 30px;
	}
	.description p, .description span, .description ul, .description li {
		font-size: 16px;
		line-height: 26px;
	}
	.description p, .description ul {
		margin-bottom: 20px;
	}
	.sidebar {
		width: 100%;
		margin-bottom: 40px;
	}
	.btn-quicksearch, .btn-quicksearch:visited, .btn-quicksearch:active {
		font-size: 21px;
		background-position: 25px 50%;
		background-size: 40px auto;
		padding-left: 85px;
	}
	.sidebar em {
		padding: 0 10px;
		font-size: 12px;
		line-height: 20px;
	}
	#map {
		height: 450px;
	}
	.resource-form {
		margin-bottom: 40px;
		padding: 10px 15px 25px;
	}
	.resource-form .step h2 {
		font-size: 28px;
		padding: 0;
	}
	.resource-form .step .step-content {
		padding: 0 0 22px;
	}
	.next-step.btn-choose {
		background-position: 50% 40px;
		background-size: 150px auto;
		float: left;
		height: 260px;
		margin: 20px auto;
		padding: 50px 30px 50px;
		width: 260px;
	}
	#step2d.step2 img.left, #step2h.step2 img.right {
	    display: block;
	    float: none;
	    margin: 10px auto 28px;
	    max-height: 166px;
	}
	.step2 p {
		font-size: 16px;
	}
	.resource-form .step.step3 .left, .resource-form .step.step3 .right {
		width: 100%;
		margin: 20px 0 10px;
	}
	.overlay-popup {
		padding: 20px 5%;
	}
	.overlay-popup a.btn-close {
		font-size: 30px;
		right: 10px;
		top: 5px;
	}
	.overlay-popup .post-img {
		float: none;
		display: block;
		margin: 0 auto 30px;
	}
	.overlay-popup h2.title {
		font-size: 30px;
	}
	.overlay-popup .data-doctor {
		padding: 40px 0 0;
	}
	.overlay-popup .data-doctor .data-col {
		width: 100%;
		float: none;
		height: auto;
		max-height: 100%;
		margin: 0 0 30px;
	}
	.overlay-popup .data-doctor .data-col ul {
	    margin-bottom: 0;
	    margin-left: 1em;
	}
}